<?php
$z[0]=Array("field","秋浦河风景区,秋浦河风景区介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","秋浦河风景区秋浦河发源于皖南深山区（森林覆盖率87%）石台县境内的秋浦河，河水澄碧如秋，两岸风景如画。唐代著名诗人李白数游秋浦，留下脍炙人口的《秋浦河十七首》，如“山鸡羞绿水，不敢照毛衣”、“千千石楠树，万万女贞林”成为秋浦河秀色的真实写照。",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","秋浦河风景区_石台县秋浦河风景区旅游",358,431);
$z[2][4]['name']="title";
$z[3]=Array("field","",433,472);
$z[3][4]['name']="writer";
$z[4]=Array("field","",474,513);
$z[4][4]['name']="source";
$z[5]=Array("field","",515,555);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　秋浦河风景区\n</p><p>　　秋浦河发源于皖南深山区（森林覆盖率87%）石台县境内的秋浦河，河水澄碧如秋，两岸风景如画。唐代著名诗人李白数游秋浦，留下脍炙人口的《秋浦河十七首》，如“山鸡羞绿水，不敢照毛衣”、“千千石楠树，万万女贞林”成为秋浦河秀色的真实写照。百丈崖景区集青山、绿水、奇石、飞瀑、幽谷为一体，峡谷全长3公里，有瀑布30多处，碧潭无数，两旁为原始森林覆盖，生态环境绝佳，2003年5月，此地惊现华南虎踪迹。\n</p><p>　　景区谷底百丈崖瀑布高约百米、宽约20米，常年水流不断称绝于世。百丈崖瀑布群简介皮筏漂流，全长15公里，途经14个险滩，礁石林立形态各异，乘坐皮筏可戏水中流热情冲浪。游客进入景区可在河岸推石磨、踩水车，在水上餐厅品尝秋浦渔人竹筒饭，在沙滩上自助烘烤，在河湾里嬉水捉鱼，在古柳林中弯弓狩猎，是漂流休闲的好去处。秋浦河漂流段最具特色：两岸古树依依、河道滩险水急，李白笔下的“水车岭、驼鸟湾、鱼梁坝等悉数再现。游客乘竹筏漂流，可追寻诗仙诗踪，体验唐诗神韵。</div><br clear=all>",557,1473);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140509/13c63235313360-33052.gif",1475,1562);
$z[7][4]['name']="litpic";

?>